### Method

# Gtk Windowget_default_widget

#### Declaration [src]

    GtkWidget*
    gtk_window_get_default_widget (
      GtkWindow* window
    )

#### Description [src]

Returns the default widget for `window`.

Gets property | `Gtk.Window:default-widget`
org.gtk.Property.get | default-widget

#### Return value

Type: `GtkWidget`

The default widget.

The data is owned by the instance.
The return value can be `NULL`.